ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015231ClearOSkernelpublic2017-06-02 11:112017-06-15 09:55
Reporterdloper 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0015231: Certain AMD processors fail to install and run without VCE disabled. This can and should be fixed in kernel.
DescriptionThe upstream linux kernel fails to load on AMD GPUs with a single VCE processor. This is fixed in this patch:

https://lists.freedesktop.org/archives/amd-gfx/2017-May/009635.html [^]

This patch should be added to ClearOS until upstream catches up.

A temporary workaround is to load the kernel with VCE completely disabled:

amdgpu.ip_block_mask=0xfffffeff

You can read more about how this is applied here:

https://docs.google.com/document/d/1E6aso5qYdYLlX0md6z3ls-T_cp-YqrYDMWGTyb0H_Hw/edit?usp=sharing [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-06-02 11:11 dloper New Issue
2017-06-05 08:05 pbaldwin Target Version 7.4.0 Beta 1 => 7.3.1 Updates
2017-06-05 08:05 pbaldwin Status new => resolved
2017-06-05 08:05 pbaldwin Fixed in Version => 7.3.1 Updates
2017-06-05 08:05 pbaldwin Resolution open => fixed
2017-06-05 08:05 pbaldwin Assigned To => pbaldwin
2017-06-15 09:55 pbaldwin Status resolved => closed